= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
  / BEGIN
  hr
  h5 Comments

  - if @post.comments.any?
    = render partial: 'posts/comments/comment', collection: @post.comments

  = simple_form_for @comment, url: post_comments_path(@post) do |f|
    = f.input :body, label: false, as: :text, placeholder: 'Enter comment'
    = f.submit class: 'btn btn-primary'
  / END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
